Hlavní navigace

Chrome 76 blokuje Flash a brání detekci anonymního režimu

Sdílet

Petr Krčmář 1. 8. 2019
Google Chrome

Google vydal novou verzi svého prohlížeče Chrome s označením 76. Kromě obligátních oprav chyb se objevilo také několik zajímavých novinek. V rámci procesu opouštění Flashe je nově modul ve výchozím stavu blokován. Je stále možné ho v konfiguraci zapnout, ale při každém použití se bude stále prohlížeč ptát na povolení.

Chrome také opravuje problém s detekcí anonymního režimu, kdy už není možné podle nedostupného FileSystem API odhalit, že má uživatel otevřené anonymní okno. Prohlížeč také umožňuje snadnou instalaci PWA (Progressive Web App) tím, že vedle adresního řádku na příslušné stránce ukáže novou ikonku se znaménkem plus v kroužku.

Vývojáři dostali k dispozici vlastnost prefers-color-scheme, podle které se může web přizpůsobit světlému či tmavému barevnému schématu, který uživatel preferuje ve svém operačním systému. Všechny podstatné novinky shrnuje následující video od vývojářů Chrome.

Našli jste v článku chybu?
  • Aktualita je stará, nové názory již nelze přidávat.
  • 2. 8. 2019 8:52

    bez přezdívky

    Ja mam konkretne Verziu 76.0.3809.87 (oficiálna zostava) (64-bitová verzia) a dost casto sa mi stava, ze ked chcem prehrat video z youtube, tak vidim blackscreen s hlaskou v tomto zmysle
    "Nastala chyba pri prehravani zvuku, restartujte PC"
    Spustim Operu a tam video prehrat ide. Potom znova spustim chrome a video ide uz aj tam.
    Pouzivam mint 17 (uz sice hlavne aktualizaci nedostavam, ale chrome sa aktualizuje stale).
    Prejst na novsiu ver. mint a ani na novsi debian zatial nemozem, pretoze nefunguje mi isty HW, ktory mi v mint 17 funguje

  • 2. 8. 2019 9:55

    soriako

    Co to je za HW? Moje máti donedávna měla nějakej prehistorickej noťas a tam jeden HW fungoval snad jen na Ubuntu 14.04 LTS, dál už ne, ale vždycky to nějak šlo zprovoznit, takže měla 16.04 i 18.04 a všechny aktualizace.

  • 2. 8. 2019 20:29

    J L (neregistrovaný) ---.eurotel.cz

    S touto chybou jsem se setkal (asi 1-2 rok zpět? fakt už netuším), byl problém s pulseaudio, kdy nechtě pracovat nejnovější verzí prohlížeče. Zkus aktulizovat a uvidíš.

  • 2. 8. 2019 14:27

    bez přezdívky

    Jedna sa o DVB-S2 PCI kartu. Ona sice funguje aj v linux mint 19 aj deb9 aj MX linux, ale vsade funguje s problemamy (vysledny obraz je nepozeratelny).
    Zrejme v novsom jadre uz ovladac nefunguje ako ma, alebo je z niecim nekompatibilny. Preto nechcem opustit mint 17.